<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="測試" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="通用測試作業與概念" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="提供變數資料給測試" href="tasks/tdatapool.htm">
         <topic label="資料儲存區和效能測試" href="concepts/cdatapools.htm"/>
         <topic label="建立資料儲存區" href="tasks/tcreatedp.htm"/>
         <topic label="開啟資料儲存區" href="tasks/topendp.htm"/>
         <topic label="編輯資料儲存區" href="tasks/teditdp.htm"/>
         <topic label="從 Hyades 測試存取資料儲存區" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="建立測試部署" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="測試瀏覽器型的應用程式 - 快速入門" href="concepts/ctestwithhyades.htm">
      <topic label="記錄測試" href="tasks/trecordtest.htm"/>
      <topic label="編輯測試" href="concepts/cedittest.htm"/>
      <topic label="產生一個可以執行的測試" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="執行測試" href="tasks/truntest.htm"/>
      <topic label="分析測試結果" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="JUnit 測試概觀" href="concepts/cjunittestoverview.htm">
      <topic label="建立 JUnit 測試套組" href="tasks/tcreating_test_suite.htm"/>
      <topic label="編輯 JUnit 測試套組" href="tasks/tediting_ju_code.htm"/>
      <topic label="產生 Java 程式碼" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="執行測試" href="tasks/trunning_a_test.htm"/>
      <topic label="分析 JUnit 測試結果" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="手動測試概觀" href="concepts/cmanualtestoverview.htm">
      <topic label="建立手動測試套組" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="編輯手動測試套組" href="tasks/tediting_manual_test.htm"/>
      <topic label="執行手動測試套組" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="分析手動測試結果" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>
